Should i Starfall of something?

Discussion in 'Wii - Hacking' started by ShinraArmy, Jan 7, 2009.

Jan 7, 2009
  1. ShinraArmy
    OP

    Member ShinraArmy GBAtemp Regular

    Joined:
    Oct 1, 2008
    Messages:
    137
    Country:
    United States
    So i have a working 3.3u with gamma, DVDx and a lot of stuff installed, and here i am wondering if my system could suddenly half-brick for whatever reason, would it be worth it to downgrade to 3.2 and install whatever requirements Starfall needs just in case ior should i just do it if needed?
     
  2. afif95

    Member afif95 I own a bungalow on Mars, and booked 4 corner lots

    Joined:
    Nov 24, 2008
    Messages:
    1,805
    Location:
    Malaysia!
    Country:
    Malaysia
    Well, unless you're messing with WADs, it isn't required.

    But I do recommend you downgrading. 3.2 as I said a lot of time, is the jackpot for homebrew user
     
  3. digitydogs

    Member digitydogs 404 Error: Member Not Found

    Joined:
    Oct 19, 2008
    Messages:
    1,352
    Location:
    Md,US
    Country:
    United States
    It is always required!!!!! Starfall is the emergency plan should anything ever go wrong. Without it an accidental update from a game disc or ninty can ruin your system. If you are softmodding Starfall should be the first thing you do after geting your system to menu version 3.2.
     
  4. tj_cool

    Supervisor tj_cool Stuff

    Joined:
    Jan 7, 2009
    Messages:
    9,942
    Location:
    This planet
    Country:
    Belgium
    downgrade
    install starfall
    if you want to unbrick you must have the twilight hack on your wii
     
  5. Adr990

    Member Adr990 To boldly go where no man has gone before!

    Joined:
    Apr 22, 2007
    Messages:
    1,469
    Location:
    The Netherlands
    Country:
    Netherlands
    Or have a mod chip [​IMG]
     
  6. nyrol

    Newcomer nyrol Member

    Joined:
    Jan 4, 2007
    Messages:
    39
    Location:
    Waterloo, Ontario
    Country:
    Canada
    Starfall isn't needed, ever. It's a nice thing to have if you accidentally semi-brick your wii, and if you know what you're doing, you don't need it. Also, never update past 3.3 until 3.4 or the next update has been hacked for use. Starfall is really only there if you "accidentally" do things like upgrade or do a bad WAD install. It is not needed.
     

Share This Page